# CmdIdAndString Struct Reference

Structure to link command identifiers to strings. More...

`#include <exiv2.hpp>`

List of all members.

## Public Attributes

CmdId | cmdId_
| Commands identifier.
std::string | cmdString_
| Command string.

## Detailed Description

Structure to link command identifiers to strings.

The documentation for this struct was generated from the following file:

- exiv2.hpp